.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-4.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1168.384000px;}
._1{width:1170.384000px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:18.000000px;}
.fs6{font-size:30.000000px;}
.fs0{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:64.000000px;}
.fs4{font-size:124.000000px;}
.fs2{font-size:164.000000px;}
.yb{bottom:34.544538px;}
.y0{bottom:36.954622px;}
.y16{bottom:37.757983px;}
.y15{bottom:39.284370px;}
.ya{bottom:40.248403px;}
.y9{bottom:51.816807px;}
.y7{bottom:55.672941px;}
.y14{bottom:63.947563px;}
.y10{bottom:65.153248px;}
.y13{bottom:75.515966px;}
.yf{bottom:80.577625px;}
.ye{bottom:96.002002px;}
.y12{bottom:102.509068px;}
.yd{bottom:111.426379px;}
.y11{bottom:117.933445px;}
.yc{bottom:126.850756px;}
.y8{bottom:145.087059px;}
.y6{bottom:437.435072px;}
.y5{bottom:460.571879px;}
.y4{bottom:483.707079px;}
.y3{bottom:506.842279px;}
.y2{bottom:529.977479px;}
.y1{bottom:558.496807px;}
.hb{height:17.154000px;}
.ha{height:28.590000px;}
.h2{height:31.328000px;}
.h7{height:34.308000px;}
.h3{height:54.226562px;}
.h5{height:78.875000px;}
.h6{height:152.820312px;}
.h4{height:192.590115px;}
.h9{height:535.842017px;}
.h1{height:584.043697px;}
.h8{height:585.650420px;}
.h0{height:674.823529px;}
.w3{width:680.447059px;}
.w2{width:870.040336px;}
.w1{width:902.174790px;}
.w0{width:956.000000px;}
.x0{left:39.364706px;}
.x7{left:43.381513px;}
.x1{left:45.309580px;}
.x2{left:96.242689px;}
.x3{left:198.012504px;}
.x9{left:235.866891px;}
.x8{left:237.393277px;}
.xa{left:522.265210px;}
.xf{left:713.143866px;}
.x6{left:714.750588px;}
.xb{left:748.813109px;}
.x4{left:808.101176px;}
.xc{left:814.769076px;}
.xe{left:839.110924px;}
.xd{left:856.704538px;}
.x5{left:883.376134px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-3.319386pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:969.579470pt;}
._1{width:971.239163pt;}
.fs7{font-size:14.937238pt;}
.fs6{font-size:24.895397pt;}
.fs0{font-size:26.555091pt;}
.fs5{font-size:29.874477pt;}
.fs1{font-size:36.513250pt;}
.fs3{font-size:53.110181pt;}
.fs4{font-size:102.900976pt;}
.fs2{font-size:136.094840pt;}
.yb{bottom:28.666667pt;}
.y0{bottom:30.666667pt;}
.y16{bottom:31.333333pt;}
.y15{bottom:32.600000pt;}
.ya{bottom:33.400000pt;}
.y9{bottom:43.000000pt;}
.y7{bottom:46.200000pt;}
.y14{bottom:53.066667pt;}
.y10{bottom:54.067200pt;}
.y13{bottom:62.666667pt;}
.yf{bottom:66.867067pt;}
.ye{bottom:79.666933pt;}
.y12{bottom:85.066800pt;}
.yd{bottom:92.466800pt;}
.y11{bottom:97.866667pt;}
.yc{bottom:105.266667pt;}
.y8{bottom:120.400000pt;}
.y6{bottom:363.004000pt;}
.y5{bottom:382.204000pt;}
.y4{bottom:401.402667pt;}
.y3{bottom:420.601333pt;}
.y2{bottom:439.800000pt;}
.y1{bottom:463.466667pt;}
.hb{height:14.235188pt;}
.ha{height:23.725314pt;}
.h2{height:25.997434pt;}
.h7{height:28.470377pt;}
.h3{height:44.999728pt;}
.h5{height:65.454149pt;}
.h6{height:126.817414pt;}
.h4{height:159.820249pt;}
.h9{height:444.666667pt;}
.h1{height:484.666667pt;}
.h8{height:486.000000pt;}
.h0{height:560.000000pt;}
.w3{width:564.666667pt;}
.w2{width:722.000000pt;}
.w1{width:748.666667pt;}
.w0{width:793.333333pt;}
.x0{left:32.666667pt;}
.x7{left:36.000000pt;}
.x1{left:37.600000pt;}
.x2{left:79.866667pt;}
.x3{left:164.320000pt;}
.x9{left:195.733333pt;}
.x8{left:197.000000pt;}
.xa{left:433.400000pt;}
.xf{left:591.800000pt;}
.x6{left:593.133333pt;}
.xb{left:621.400000pt;}
.x4{left:670.600000pt;}
.xc{left:676.133333pt;}
.xe{left:696.333333pt;}
.xd{left:710.933333pt;}
.x5{left:733.066667pt;}
}
